#lettertable td {
 vertical-align: bottom;
}
#explanation {
 padding: 5px; 
 padding-top: 0px;
}
#explanation p {
 font-size: 8pt;
 text-align: left;  
 
}
#next_link a, #prev_link a {
 font-size: 12px;
 font-weight: bold;
 border-width: 0px;
}
#next_link img, #prev_link img {
  border-width: 0px;
  margin-bottom: 0px;
}
#next_link img {
  margin-bottom: 4px;
}
#lettertable {
 width: 70%;
}
#lettertable td {
 font-size: 12px;
 margin-bottom: 2px;
 text-align: center;
 color: #838383;
}

#thisletter {
text-decoration: underline;
 color: red;
 font-weight: bold;
 font-size: 14px;
}

#who {
 font-size: 10pt; 
} 
.who_name {
 font-size: 11pt;
 font-weight: bold;
 letter-spacing: 0.075em; 
}
.whoclip {
 padding-left: 5px; 
 font-weight: bold;
}
.bioclip {
 position: relative;
 top: -10px; 
 margin-left: 15px; 
 padding: 2px;
 background-color: #eeeeee;
 font-style: italic;
 padding-left: 10px;
}
span.highlight {
 background-color: #ffc;
  padding: 1px 2px; 
}

#search_form {
 font-size: 12px;
 padding-left: 5px; 
}
#search_form input {

 margin-top: 5px;
}
input#search {
 margin: 2px 0px;
 padding: 1px;
 font-size: 11pt;
 font-family: Verdana, Helvetica;
 width: 175px;
}
.sidebar {
   padding-top: 45px;
}
#publishedasterix {
 font-size: 24px;
 color: red;
 font-weight: bold;
 float: left;
 position: relative;
 top: -8px;
 margin-left: 15px;
 margin-right: 2px;
}